@charset "UTF-8";
/* CSS Document */


/*  -------|  NavBar |----------  */
.home-nb-txt {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #ffffff;
}
/* change the link color */
/* change the brand and text color */
.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
	font-size: 1rem;
}

.navbar-dark.navbar-brand,
.navbar-dark.navbar-text {
    color: #ffffff;
}

/* change the color of active or hovered links */
.navbar-dark.nav-item.active .nav-link,
.navbar-dark.nav-item:focus .nav-link,
.navbar-dark.nav-item:hover .nav-link {
    color: #E89300;
}
#gsrc {
    color: #F8F6F6;
}
.search-link a:link, .search-link a:visited, .search-link a:active {
    font-size: 1.1em;
    text-decoration: none;
    color: #FAF8E5;
}
.search-link a:hover {
    color: #fff;
    background-color: #9B9B9B;
    border-radius: 8px;
    border: 1px dotted #FFE300;
}